# Generated by Django 4.0.3 on 2024-01-11 22:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_location_imageurl'),
    ]

    operations = [
        migrations.RenameField(
            model_name='location',
            old_name='imageurl',
            new_name='url',
        ),
    ]
